local fn = _gn(0x8E173DFB041993C6)
--- _DATABINDING_ADD_DATA_HASH_BY_HASH
-- @param p0 :
-- @param p1 :
-- @param p2 :
function Global.DatabindingAddDataHashByHash(p0, p1, p2)
	return _in2(fn, p0, p1, p2, _ri)
end
